body, td, th, a, p, li {
	font-family									: 	'PT Sans', Verdana; /* Kiwanis huisstijl lettertype */
	font-size									:	15px;
	color										:	#231f20; /* Kiwanis huisstijl kleur */
	line-height									:	26px;
	text-align									:	left;
}

a  {
	color										:	#002e5f;
	text-decoration								:	underline;
}

a:hover {
	text-decoration								:	none;
}

b {
	font-weight									:	bold;
}

i {
	font-style									: 	italic;
}

hr {
	width										: 	100%;
	border-top									: 	1px dashed #B99E76;
}

h1 {
	margin										:	0px 0px 15px 0px;
	color										:	#002E5F; /* Kiwanis huisstijl kleur */
	font-size									:	34px;
	font-weight									:	bold;
	line-height									:	34px;
}

h2 {
	margin										:	10px 0px 10px 0px;
	color										:	#B99E76; /* Kiwanis huisstijl kleur */
	font-size									:	24px;
	font-weight									:	bold;
	line-height									:	30px;
}

h3 {
	margin										:	0px 0px 5px 0px;
	color										:	#002E5F; /* Kiwanis huisstijl kleur */
	font-size									:	14px;
	font-weight									:	bold;
	line-height									:	18px;
}

h5, h6 {
	margin										:	0px 0px 5px 0px;
}

img {
	border 										: 	0;
}